.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 27px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  display: none;
}
.gallery-item .view:hover .mask,
.gallery-item .view:hover .content {
  display: block;
}
#contact_map {
  height: 376px;
}
ul.gallery {
  margin-left: -20px;
}
ul.gallery .gallery-item {
  padding-left: 20px;
}
.events {
  padding-right: 0;
}
.services {
  padding-left: 0;
}
.al4mb4al4 .container:before,
.almb8al4 .container:before,
.body__about #mainbottom-row .container:before,
.al4mb4al4 .container:after,
.almb8al4 .container:after,
.body__about #mainbottom-row .container:after {
  display: none;
}
h2 {
  font-size: 29px;
}
.gallery-flickr ul li a {
  width: 60px;
}
.page-category__about .item_introtext {
  overflow: visible;
}
.almb8al4 #aside-right,
.testimonials {
  padding-left: 0;
}
.camera_prev {
  left: 20px !important;
}
.camera_next {
  right: 20px !important;
}
